-- 基础信息
base_info = {
	group_id = 166001622
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 622001, gadget_id = 70500000, pos = { x = 701.943, y = 733.959, z = 213.652 }, rot = { x = 0.000, y = 264.456, z = 0.000 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 622002, gadget_id = 70500000, pos = { x = 921.301, y = 726.208, z = 328.743 }, rot = { x = 26.390, y = 348.816, z = 314.668 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 622003, gadget_id = 70500000, pos = { x = 933.798, y = 725.409, z = 327.491 }, rot = { x = 354.159, y = 240.399, z = 349.805 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 622004, gadget_id = 70500000, pos = { x = 927.342, y = 724.742, z = 338.645 }, rot = { x = 3.877, y = 78.439, z = 348.063 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 622006, gadget_id = 70500000, pos = { x = 990.552, y = 723.042, z = 274.600 }, rot = { x = 12.695, y = 3.655, z = 32.007 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 622007, gadget_id = 70500000, pos = { x = 993.668, y = 724.064, z = 278.078 }, rot = { x = 12.824, y = 223.826, z = 323.598 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 622008, gadget_id = 70500000, pos = { x = 991.022, y = 723.316, z = 293.264 }, rot = { x = 0.000, y = 284.320, z = 0.000 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 622009, gadget_id = 70500000, pos = { x = 1028.802, y = 733.974, z = 292.344 }, rot = { x = 5.312, y = 287.619, z = 17.058 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 622010, gadget_id = 70500000, pos = { x = 918.833, y = 721.503, z = 163.272 }, rot = { x = 359.330, y = 34.250, z = 355.028 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 622011, gadget_id = 70500000, pos = { x = 919.589, y = 723.224, z = 155.937 }, rot = { x = 0.000, y = 83.341, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 622012, gadget_id = 70500000, pos = { x = 916.956, y = 721.777, z = 162.314 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1003, area_id = 300 },
	{ config_id = 622013, gadget_id = 70500000, pos = { x = 894.323, y = 714.561, z = 278.112 }, rot = { x = 2.101, y = 359.699, z = 343.696 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 622014, gadget_id = 70500000, pos = { x = 885.377, y = 716.248, z = 268.010 }, rot = { x = 11.994, y = 118.034, z = 9.235 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 622015, gadget_id = 70500000, pos = { x = 882.247, y = 715.672, z = 282.193 }, rot = { x = 0.000, y = 257.688, z = 0.000 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 622016, gadget_id = 70500000, pos = { x = 896.533, y = 713.565, z = 276.447 }, rot = { x = 18.061, y = 129.847, z = 352.038 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 622017, gadget_id = 70500000, pos = { x = 891.493, y = 714.728, z = 278.132 }, rot = { x = 338.664, y = 0.169, z = 359.105 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 622018, gadget_id = 70500000, pos = { x = 883.313, y = 716.033, z = 286.257 }, rot = { x = 359.021, y = 17.627, z = 358.391 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 622019, gadget_id = 70500000, pos = { x = 706.249, y = 733.887, z = 205.614 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 622020, gadget_id = 70500000, pos = { x = 710.499, y = 732.539, z = 207.256 }, rot = { x = 9.318, y = 357.671, z = 331.990 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 622021, gadget_id = 70500000, pos = { x = 708.333, y = 732.885, z = 209.478 }, rot = { x = 0.000, y = 249.280, z = 0.000 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 622022, gadget_id = 70500000, pos = { x = 795.082, y = 708.701, z = 177.416 }, rot = { x = 11.427, y = 296.025, z = 356.757 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 622023, gadget_id = 70500000, pos = { x = 800.634, y = 709.774, z = 178.050 }, rot = { x = 4.248, y = 336.129, z = 354.700 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 622024, gadget_id = 70500000, pos = { x = 793.391, y = 708.452, z = 177.790 }, rot = { x = 0.000, y = 222.405, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 622025, gadget_id = 70500000, pos = { x = 875.512, y = 710.274, z = 210.515 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2006, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 622005, gadget_id = 70500000, pos = { x = 983.945, y = 718.763, z = 287.289 }, rot = { x = 0.000, y = 60.740, z = 0.000 }, level = 36, point_type = 1002, area_id = 300 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 622001, 622002, 622003, 622004, 622006, 622007, 622008, 622009, 622010, 622011, 622012, 622013, 622014, 622015, 622016, 622017, 622018, 622019, 622020, 622021, 622022, 622023, 622024, 622025 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
